/*
 * ThemeGray Style Sheet
 * by Ian Reyes and Heng Yuan
 */

.ThemeGrayMenu,.ThemeGraySubMenuTable
{
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: white;
	padding-left:49px;
	background-color: #ffffff;
    height:25px;
    width:100%;
	cursor:		default;
	cursor:		hand !important;
	white-space:	nowrap;
}

.ThemeGraySubMenu
{
	position:	absolute;
	display:	block;
	visibility:	hidden;
	overflow:	hidden;    
    width:170px;
	border:		3px outset #006DB5;
	background-color: 006DB5;
}

.ThemeGraySubMenuTable
{
	border-collapse:	separate;
	opacity:	0.9;	
    width:150px;
	filter:Alpha(style=0,opacity=90);
}

.ThemeGrayMenuItem,.ThemeGrayMenuItemHover,.ThemeGrayMenuItemActive
{
	cursor:		default;
	cursor:		hand !important;
	white-space:	nowrap;
}

.ThemeGrayMainItem,
.ThemeGrayMenuItem
{
	padding-left:30px;

	border:0px solid #ffffff;
	background-color:	#006DB5;
}

.ThemeGrayMainItemHover,
.ThemeGrayMainItemActive
{
	padding-left:30px;
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: 000000;
	border:		0px solid #ffffff;
	background-color:	#cccccc;
}

.ThemeGrayMenuItemHover,
.ThemeGrayMenuItemActive
{
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: ffffff;